/* This file contains overrides for Drupal pages */
h2,
.h2,
.header2 {
  font-size: 30px;
}
h3,
.h3,
.header3,
#mSec_title
  {
  font-size: 25px;
}

.header2, .header3
 {
  margin-top: 24px;
  margin-bottom: 12px;
}
.recent-posts,
.related-links {
  background-color: #f0f0f0;
}

.recent-posts h2,
.related-links h2 {
  color: #003366;
}

.megamenu-menu .megamenu-parent {
  display: inline-block;
}

/* Don't let them change just yet */
@media (max-width: 800px) {
  #uc-cart-view-form .stacktable.large-only { display: table; }
  #uc-cart-view-form .stacktable.small-only { display: none; }
}

@media (max-width: 600px) {
  #uc-cart-view-form .stacktable.large-only { display: none; }
  #uc-cart-view-form .stacktable.small-only { display: table; }
}

.view-display-id-catalog_grid .col {
  text-align: center;
  margin-bottom: 60px;
}

.view-display-id-catalog_grid .col .img-responsive {
  display: inline-block;
}

.view-display-id-catalog_grid .col .views-field-field-image-cache {
  min-height: 250px;
  vertical-align: middle;
  line-height: 250px;
}

@media (max-width: 767px){
  .cart-block-count-price-separator,
  .cart-block-count {
    display: none;
  }
}

.cart-mini-block {
  background: #f5f5f5;
  padding: 15px;
  font-size: 0.7em;
}

.cart-mini-block .cart-block-icon-full{
  margin-top: 0px;
}

.slicknav_menu {
  position: fixed;
  width: 100%;
  z-index: 1031;
  top: 0px;
  max-height: 100%;
  overflow-y: auto;
}

.node-submitted {
  float: left;
}
.page-header {
  text-align: center;
  color: #003366;
  border-bottom-width: 0px;
  padding-top: 5px;
  padding-bottom: 0px;
}

.navbar-form .form-control,
.navbar-form .btn {
  font-size: 14px;
  height: 26px;
}

.navbar-form .btn {
  display: none;
  padding-top: 2px;
  padding-bottom: 2px;
}


@media screen and (max-width: 1024px) {
  body.admin-menu .navbar-fixed-top {
      top: 47px;
  }

  body.admin-menu.adminimal-menu.adminimal-frontend {
    padding-top: 125px !important;
  }
}





#navbar .navbar-brand img {
  height: 100%;
  width: auto;
}

#navbar .navbar-brand {
  padding: 14px
}

#navbar {
  font-size: 14px;
}

#navbar nav {
  margin: 14px;
}

@media (min-width: 768px){
  /* Always apply the margin */
  .navbar-nav {
    margin: 10.75px -15px;
  }

  #navbar .navbar-form{
    margin-top: 21px;
    margin-bottom: 20px;
  }

  #navbar .navbar-header .sidebar-offcanvas-button {
    display: none;
  }
}

@media (max-width: 767px){
  #navbar .sidebar-offcanvas-button.outside-header {
    display: none;
  }

  #navbar .navbar-form {
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
  }

  body.logged-in.navbar-is-fixed-top,
  body.logged-in.admin-menu.navbar-is-fixed-top {
    padding-top: 155px !important;
  }
}

@media (min-width: 1025px){
  .sidebar-offcanvas-button {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  #navbar .navbar-form {
    margin-right: 15px;
  }
}

.navbar-default .navbar-text,
.navbar-default .navbar-text a {
  /*margin-top: 10px;
  margin-bottom: 10px;*/
  color: #003399;
}

#navbar .navbar-form {
  float: right;
}

#navbar .navbar-form {
  padding: 0px;
  border-top: none;
  border-bottom: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#navbar {
  border-bottom: none;
}

@media (max-width: 1024px){
  #navbar nav {
    display: none;
  }
}



.megamenu-skin-camega,
.megamenu-skin-camega h1,
.megamenu-skin-camega h2,
.megamenu-skin-camega h3,
.megamenu-skin-camega a,
.megamenu-skin-camega span {
    font-size: 14px;
    padding: 10px;
    color: #004990;
}

.megamenu-skin-camega > .active > .megamenu-parent-title > a,
.megamenu-skin-camega > .active > .megamenu-parent-title > a:hover,
.megamenu-skin-camega > .active > .megamenu-parent-title > a:focus,
.megamenu-skin-camega > li > .megamenu-parent-title > a:focus,
.megamenu-skin-camega > li > .megamenu-parent-title > a:hover,
.megamenu-skin-camega .megamenu-parent.hovering > .megamenu-parent-title > a,
.megamenu-skin-camega > li > .megamenu-parent-title > span:hover {
    color: #fff;
    background-color: #003366;
    text-decoration: none;
    cursor: pointer;
}



.megamenu-skin-camega .megamenu-slot {
 	margin:0 20px 10px 0;
 	width:150px;
}

.megamenu-skin-camega li.megamenu-slot {
 	width: 150px;
 	list-style-type:none;
  padding: 5px;
}

.megamenu-skin-camega .megamenu-bin {
  background-color: #ffffff;
  border: 1px solid #d6d6d6;
  font-size:0.9em;
  line-height:2em;
  margin-top: 10px;
}

.megamenu-skin-camega .megamenu-bin,
.megamenu-skin-camega .megamenu-bin a {
  color: #000000;
}

.megamenu-skin-camega .megamenu-bin a {
  padding: 0px;
}

.megamenu-skin-camega .megamenu-bin li:nth-child(3n+4) {
  clear: both;
}

.tabs--primary,
.tabs--secondary,
.breadcrumb {
  font-size: 14px;

}

/* tabs */
.nav-tabs > li {
  margin-bottom: 0px;
}

.nav-tabs {
  border-bottom-width: 0px;
  background-color: #003366;
}

.nav-tabs > li > a:hover {
  color: #003366;
}

.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border-width: 0px;
  border-radius: 0px;
  color: #fff;
  margin-right: 0px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: #fff;
  cursor: default;
  background-color: #006699;
  border-width: 0px;
  border-bottom-width: 0px;
}

.tabs--primary.nav-tabs > li + li:after {
  content: "";
  width: 1px;
  height: 15px;
  background-color: #fff;
  position: absolute;
  left: 0px;
  top: 12.5px;
}

.breadcrumb {
  background-color: transparent;;
  border-radius: 0px;
  margin-bottom:1px;
}

.breadcrumb,
.breadcrumb a,
.breadcrumb > .active {
  color: #003366;
}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #ccc;
    content: ">\00a0";
}

.navbar-default {
  background-color: #fff;
  border-color: #fff;
}

.forum-post.panel-default > .panel-heading {
  background-color: #497578;
  color: #ffffff;
}

.forum-post.panel-default > .panel-heading .text-muted,
.forum-post.panel-default > .panel-heading a {
  color: #ffffff;
}


#dept-hero-banner h1 {
  font-size: 48px;
}

#dept-hero-banner {
  text-align: center;
  font-size: 30px;
  background-size: cover;
  background-position: center;
  padding-top: 80px;
  padding-bottom: 40px;
}

#dept-hero-banner-text p  {
	color:#fff;
}
@media (min-width: 481px){
  #dept-hero-banner {
    padding: 80px;
    margin-left: -15px;
    margin-right: -15px;
    color: #ffffff;
    margin-bottom: 15px;
  }

  #dept-hero-banner > h1,
  #dept-hero-banner-text {
    color: #ffffff;
    text-shadow: rgba(0, 0, 0, 0.36) 0em 0em 0.2em;
  }

  #dept-hero-banner-text a {
    color: #ffffff;
    font-weight: bold;
  }
}

@media (max-width: 480px){
  #dept-hero-banner {
    /* Shame we don't have attr support to get around this */
    background-image: none !important;
  }
}

#dept-hero-banner-buttons button {
  max-width: 200px;
  width: 100%;
  font-size: 30px;
}

@media (max-width: 767px){
  #dept-hero-banner-buttons button {
    margin-bottom: 20px;
  }
}

#dept-hero-banner-buttons {
  max-width: 850px;
  margin: auto;
}

.node-type-dept .page-header {
  display: none;
}

@media (min-width: 768px){
  #dept-hero-banner-buttons > .row {
    margin-bottom: 70px;
  }
}

#dept-hero-banner-logo {
  margin-bottom: 40px;
}

#dept-hero-banner-text {
  margin-bottom: 50px;
}

/* Styles for forms with dark background */

form.form-inverted-style {
  background-color: rgba(133, 153, 168, 1);
  color: #ffffff;
  padding: 20px;
}

form.form-inverted-style .btn-primary {
  background-color: #66ccff;
}

form.form-inverted-style .btn-primary:hover {
  background-color: #001933;
}


form.form-inverted-style legend {
  color: #ffffff;
}
/*
form.form-inverted-style a {
  color: #cacaca;
}
*/
form.form-inverted-style .tab-content {
  background-color: #ffffff;
  color: #333333;
}

form.form-inverted-style .help-block,
form.form-inverted-style .help-block a,
form.form-inverted-style .control-group .help-inline,
form.form-inverted-style .control-group .help-inline a{
 /* color: #c7c7c7; */
 color:#fff;
}

form.form-inverted-style fieldset {
  color: #333333;
}

/* Styles for forms with dark background and no fieldsets */

form.form-inverted-style.form-flat-style fieldset {
  border-color: transparent;
  background-color: transparent;
  color: inherit;
}

form.form-inverted-style.form-flat-style .panel-body {
  padding-left: 0px;
  padding-right: 0px;
}

form.form-inverted-style.form-flat-style .panel {
  box-shadow: none;
}

form.form-inverted-style.form-flat-style .panel-default > .panel-heading {
  color: inherit;
  background-color: inherit;
  border-color: #003366;
}


/*
 * Off Canvas
 * --------------------------------------------------
 */

body > *:not(.sidebar-offcanvas) {
  -webkit-transition: all .25s ease-out;
       -o-transition: all .25s ease-out;
          transition: all .25s ease-out;

  transition-property: margin-left, margin-right;
}

.sidebar-offcanvas {
  -webkit-transition: all .25s ease-out;
       -o-transition: all .25s ease-out;
          transition: all .25s ease-out;

  transition-property: left, right;
}

body > *:not(.sidebar-offcanvas) {
  margin-right: 0px;
  margin-left: 0px;
}


@media (max-width: 1078px){
  body.sidebar-offcanvas-active > *:not(.sidebar-offcanvas) {
    margin-right: 83% !important; /* 10 columns */
    margin-left: -83% !important;
  }

  body.sidebar-offcanvas-active .sidebar-offcanvas {
    right: 0px;
  }
}

.sidebar-offcanvas {
  top: 0px;
  position: fixed;
  width: 83%; /* 10 columns */
  right: -83%;
  overflow-y: auto;
  height: 100%;
  background-color: #333333;
  color: #ffffff;
  font-size: 18px;
  z-index: 9999;
}

.sidebar-offcanvas a {
  color: #ffffff;
}

.sidebar-offcanvas .social {
  padding: 15px;
}

.sidebar-offcanvas .social p {
  color: #fff;
}
.social .icon-facebook {
  background: url(../images/font-awesome_4-6-3_facebook.png);
}

.social .icon-twitter {
  background: url(../images/font-awesome_4-6-3_twitter.png);
}

.social .icon-instagram {
  background: url(../images/font-awesome_4-6-3_instagram.png);
}

.social .icon {
  width: 64px;
  height: 64px;
  display: block;
  background-size: 32px;
  background-position: center;
  border: 3px solid white;
  border-radius: 100%;
  background-repeat: no-repeat;
  float: left;
  margin-left: 15px;
  margin-bottom: 15px;
}


.touch-main-menu {
  padding: 15px;
}

.touch-main-menu li {
  list-style: none;
}

.touch-main-menu .touch-main-menu-parent {

}

.touch-main-menu .touch-main-menu-link-wrapper {
  padding: 5px;
}

.touch-main-menu .touch-main-menu-link-wrapper::after {
  margin-left: 10px;
}

.touch-main-menu .touch-main-menu-open > .touch-main-menu-link-wrapper::after {
  content: "-";
  color: #fff;
}

.touch-main-menu .touch-main-menu-collapsed > .touch-main-menu-link-wrapper::after {
  content: "+";
  color: #fff;
}

.touch-main-menu .touch-main-menu-collapsed > ul {
  display: none;
}






/* REGION HIDING ON DISPLAYS */

@media (max-width: 767px){
  .region-sidebar-first {
    display: none;
  }
}

@media (max-width: 480px){
  .hidden-mobile {
    display: none;
  }

  .fullwidth-mobile {
    width: 100%;
  }
}

@media (max-width: 768px) {
    .forum-sidebar,
    .forum-main {
        width: 100%;
        left: 0;
        right: 0;
    }
}








.clean-fieldsets fieldset {
  border: none;
  background-color: transparent;
  box-shadow: none;
}

.clean-fieldsets fieldset .panel-heading {
  background-color: transparent;
  border: none;
  text-align: center;
}

.clean-fieldsets fieldset .panel-title {
  font-size: 32px;
  color: #003366;
}

.node-content-cir-short .group_information .panel-body{
  font-size: 16px;
  margin-bottom: 30px;
  text-align: center;
}

@media (min-width: 768px){
  .node-content-cir-short .group_information .panel-body .field {
    display: inline-block;
  }
}

.node-content-cir-short .group_information .panel-body .field {
  margin: 10px;
}

.content-cir-short-comments {
  margin: 20px;
}

.content-cir-short-comments .comment h3,
.content-cir-short-comments .comment .links,
.content-cir-short-comments .comment .submitted {
  text-align: center;
}

.content-cir-short-comments .comment .submitted {
  font-size: 14px;
}

.content-cir-short-comments .comment .links {
  font-size: 18px;
}

@media (max-width: 980px){
  .content-cir-short-comments .comment .links {
    font-size: 14px;
  }
}


.content-cir-short-comments .comment .content,
.node-content-cir-short #map {
  margin-bottom: 20px;
}

.links .comment-add ,
.links .post-delete,
.links .post-edit,
.comment .links,
.content-cir-short-comments .comment .links {
  display: inline-block;
  color: #ffffff;
  border-radius:5px;
  text-transform:capitalize;
  font-weight:500;
}
.book_add_child,
.forum-add-node,
.topic-new-post-link,
.comment-delete,
.comment-reply,
.comment-edit,
.last-post-link,
.topic-reply-allowed {
	background-color: #5cb85c;
	padding: 5px;
	border-radius: 5px;
	width: 100px;
	text-align:center;
}
.book_add_child a,
.forum-add-node a,
.topic-new-post-link a,
.last-post-link a,
.topic-reply-allowed a{
	color: #fff;
}

.comment-delete,
.comment-reply,
.comment-edit {
	width:70px;

}
.book_add_child{
	width:150px;
  font-weight:500;
}

.topic-new-post-link {
	width:120px;
}

.links .comment-add {
	padding:10px;
	background-color: #5cb85c;
}

.links .comment-add a,
.comment li a
 {
	color:#fff;
}

.book-navigation  .pager li > a {
	background-color:#5cb85c;
	color:#fff;
}
/*
.content-cir-short-comments .comment .links a {
  color: inherit;
}
*/
.content-cir-short-comments .comment .links-wrapper {
  text-align: center;
}

.tabs--secondary.pagination > li > a,
.tabs--secondary.pagination > li > span {
  border: none;
  color: #0066cc;
  background: transparent;
}

.tabs--secondary.pagination > li {
  position: relative;
}

.tabs--secondary.pagination > .active > a,
.tabs--secondary.pagination > .active > span,
.tabs--secondary.pagination > .active > a:hover,
.tabs--secondary.pagination > .active > span:hover,
.tabs--secondary.pagination > .active > a:focus,
.tabs--secondary.pagination > .active > span:focus {
  color: #ffffff;
  background-color: #003366;
}

.tabs--secondary.pagination > li + li a:after {
  content: "";
  width: 1px;
  height: 15px;
  background-color: #0066cc;
  position: absolute;
  left: 0px;
  top: 9.5px;
}

.tabs--secondary.pagination > .active > a:after {
  content: none;
}

#forum table,
#forum-topic-list table{
  font-size: 14px;
}

#forum table h4,
#forum-topic-list  table h4 {
  font-size: 16px;
  margin-top: 0px;
  margin-bottom: 5px;
}

#forum table thead th:last-child {
  width: 145px;
}

.add-button {
  text-align: center;
}

.add-button .btn{
  color: #fff;
  	background-color: #5cb85c;
	padding: 5px;
	border-radius: 5px;

}

.forum-post .panel-footer {
  background-color: transparent;
  border: none;
  padding-right: 0px;
  padding-bottom:0px;
  padding-top:0px;
}

.forum-post .panel-body {
  border: 2px solid #497578;
}

.forum-post .panel-body .media-body {
  border-left: 1px solid #497578;
  padding-left: 15px;
}

.forum-post .panel-heading {
  border: none;
}

div.forum-post {
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.forum-post .links {
    display: inline-block;
    color: #ffffff;
    padding: 5px;
	border-radius:5px;
	text-transform:capitalize;
	padding-bottom:0px;
}


.forum-post .links a {
  color: inherit;
}
.view-forum-block {
	padding-left:5px;
}

.view-forum-block .views-row {
	margin-bottom:3px;
}

#block-block-73 .recent-posts h2 {
	margin-left:5px;
}

.node-content-cir-short #map {
  height: 400px;
}
@media (min-width: 768px) {
  .node-content-cir-short #map {
    height: 400px;
  }
}
@media (min-width: 992px) {
  .node-content-cir-short #map  {
    height: 550px;
  }
}
@media (min-width: 1200px) {
  .node-content-cir-short #map  {
    height: 700px;
  }
}

/* Hide the 'remove' key for the total */
#uc-cart-view-form .stacktable.small-only tbody tr:last-child .st-key {
  visibility: hidden;
}

.uc-catalog-item img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.uc-catalog-item {
  text-align: center;
}

.uc-catalog-item .views-field-entity-id {
  height: 100px;
  margin-bottom: 10px;
}

.uc-catalog-item {
  margin-bottom: 30px;
}

/* Forum Pages */

@media (max-width: 480px) {
#block-views-forum-block-block-1 {
		display:none;
}
.forum-description {
	display:none;
}

.views-field-totalcount {
	display:none;
}
}

/* Makes tables wrap */
.table-responsive > .table > thead > tr > th, 
.table-responsive > .table > tbody > tr > th, 
.table-responsive > .table > tfoot > tr > th, 
.table-responsive > .table > thead > tr > td, 
.table-responsive > .table > tbody > tr > td, 
.table-responsive > .table > tfoot > tr > td {
    white-space: normal;
}
/* Profile overrides */
#profile .profile {
    border: 1px solid #104a91;
}
#profile .profile {
    clear: both;
    margin: 1em 0;
    padding: 0.5em;
}

.profile .user-picture {
    float: right;
    margin: 0 1em 1em 0;
}
/* Tweaks to Megamenu */
.megamenu-slot-title {
	text-transform:uppercase;
}

.megamenu-items {
	padding-left:2px;
}
/* Hamburger Icon */
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}

hr {
	border-color: #ccc -moz-use-text-color -moz-use-text-color;
}
/* Tweaks to Forums */
.forum-post .list-inline > li{
	color: #fff;
	background-color:#5cb85c;
	border-radius:5px;
	padding:5px;
}
.author-contact {
	margin-top:5px;
}

.forum-post li + li:before {
}

@media (max-width: 480px) {
.author-pane-inner {
	width: 250px;
	border-bottom: 1px solid black;
}
.forum-post .panel-body .media-body {
	border:0;
	
}
#forum .panel-group p {
    display: none;
}
}

#forum .table-striped > tbody > tr:nth-of-type(2n+1),
#forum table > tbody > tr > td.active 

{
	background-color:#d3d3cf;
}
#forum .table > thead > tr > th.active {
	background-color:#333333;
	color:#fff;
}
#forum .table > thead > tr > th.active a {
	color:#fff;
}

/* CIR Form */

#field-lat-deg-add-more-wrapper .form-control,
#field-lat-min-add-more-wrapper .form-control,
#field-long-deg-add-more-wrapper .form-control,
#field-long-min-add-more-wrapper .form-control,
#edit-field-long-ew .form-control,
#edit-field-lat-ns .form-control
{
	width:auto;
}
#field-lat-deg-add-more-wrapper,
#field-lat-min-add-more-wrapper,
#field-long-deg-add-more-wrapper,
#field-long-min-add-more-wrapper {

	float:left;
}
#edit-field-lat-min label,
#edit-field-lat-deg label,
#edit-field-lat-ns label,
#edit-field-long-min label,
#edit-field-long-deg label,
#edit-field-long-ew label

 {
	float:left;
	width:auto;
}

#edit-field-lat-deg label,
#edit-field-long-deg label
 {
	padding-right:5px;
}
#edit-field-lat-deg label {
	width:91px;
}
#edit-field-lat-deg-und-0-value,
#edit-field-lat-min-und-0-value,

#edit-field-long-deg-und-0-value,
#edit-field-long-min-und-0-value,
#edit-field-long-ew

{
	float:left;
}

/* Homepage latest News view */
.view-display-id-block_1 a {
	color:#fff;
}

/* Credit Cards block on renewal page */
.memb-cards img{
	display: inline;
	margin-right: 10px;
}

/* Calendar view */

.view .date-nav-wrapper .date-prev {
	right:80px;
}

@media (max-width:480px) {
.view-calendar-2 .date-nav-wrapper .date-heading {
	text-align:left;
}
}

.view-calendar-2 .date-nav-wrapper .date-nav {
	height:40px;
}

/* Shop add to cart */

.add-to-cart button {
	float:right;
}

.view-uc-catalog .term-description {
	background-color:#93B8DD;
	padding:10px;
	text-align:center;
	margin-bottom:15px;
}

/* Suppress some Search form types */
.search-form .form-item-type-blog,
.search-form .form-item-type-book,
.search-form .form-item-type-calendar,
.search-form .form-item-type-council-page,
.search-form .form-item-type-content-email-addresses,
.search-form .form-item-type-feeds-replies,
.search-form .form-item-type-feeds-topics,
.search-form .form-item-type-member-products,
.search-form .form-item-type-link,
.search-form .form-item-type-product,
.search-form .form-item-type-profile,
.search-form .form-item-type-public-products,
.search-form .form-item-type-webform,
.search-form .form-item-type-story,
.search-form .form-item-type-dept
{
	display:none;
}

.view-id-News .separator{
        border-bottom:solid;
        border-bottom-color:grey;
        border-bottom-width:5px;
}

.eu-cookie-withdraw-tab {
  transform: translate(0%, -100%);
  left:initial;
  left:0;
}


/*Auth migration login boxes and buttons*/
.migrationcredsbox {
  display: inline-block;
  padding: 10px 15px;
  font-size: 20px;
  border-radius: 0;
  -webkit-appearance: none;
  border: 1px solid #003366;
  border-right:0;
  max-width:350px;
}
.migrationcredsbtn {
  color:#ffffff;
  background: #003366;
  display: inline-block;
  padding: 10px 15px;
  font-size: 20px;
  border-radius: 0;
  -webkit-appearance: none;
  border: 1px solid transparent;
  border-radius:0 15px 15px 0;
  width:50px;
}
@media (max-width: 450px) {
  .migrationcredsbox {
    border-right:1px solid #003366;
    width:90%;
  }
  .migrationcredsbtn {
    border-radius:5px 5px 5px 5px;
    width:90%;
    margin-top:10px;
  }
}

